algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23308463394641876
dataset: BBB
hparams:
  lr: 6.933244395999099e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.0010958578880004804
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.23340165615081787
test_calibration_Brier score_1: 0.23377341032028198
test_calibration_Brier score_2: 0.2339145839214325
test_calibration_Brier score_final: 0.23340165615081787
test_performance_AUROC_0: 0.6850000023841858
test_performance_AUROC_1: 0.6849855184555054
test_performance_AUROC_2: 0.6856086850166321
test_performance_AUROC_final: 0.6850000023841858
train_val_split: Random
trial_seed: 40469
val_calibration_Brier score_0: 0.23290735483169556
val_calibration_Brier score_1: 0.23319754004478455
val_calibration_Brier score_2: 0.23314900696277618
val_calibration_Brier score_final: 0.23290735483169556
val_performance_AUROC_0: 0.6857142448425293
val_performance_AUROC_1: 0.6282590627670288
val_performance_AUROC_2: 0.718181848526001
val_performance_AUROC_final: 0.6857142448425293
